Search:

Type: Posts; User: SSamiK; Keyword(s):

Page 1 of 3 1 2 3

Search: Search took 0.07 seconds.

  1. Replies
    17
    Views
    5,502

    [ubuntu] Re: Need help printing - Canon MP600R on network?

    The code you want is in the post, just make the file by copy/pasting the text. ;-)
  2. Replies
    17
    Views
    5,502

    [ubuntu] Re: Need help printing - Canon MP600R on network?

    A small little update, if someone still finds this thread useful.

    I've just used my initial guide to get my MP600R working in Linux Mint 12, and it still works. But some updates are due.
    ...
  3. Replies
    3
    Views
    394

    [all variants] Re: simple mysql question

    OK.. thanks you guys! I've got it going now, just have to wait. Guess it will take some time processing 700MB of database backup. :)
  4. Replies
    3
    Views
    394

    [all variants] simple mysql question

    OK.. i've got one simple question.. when running a mysq query throught ssh, how do i know if it all went well?

    The reason I'm asking is I have a 700MB backup witch I try to restore..

    After...
  5. Replies
    0
    Views
    408

    [all variants] How is the mediatomb packages build?

    I want to build a fresh SVN copy of mediatomb, but I want to build them so that I end up with an identical setup that ships with Ubuntu.
    If build as the guides I've found, I end up with one single...
  6. Replies
    1
    Views
    434

    [SOLVED] Re: Grub first error 15, now 22

    ah... after som fiddeling around I got it working. First off I used fdisk to emty out my MBR

    fdisk /mbr
    And deleted all my partitions once more (probably not necessary, but hey...) Reinstalled...
  7. Replies
    1
    Views
    434

    [SOLVED] Grub first error 15, now 22

    After running 9.10 for a while after updating from 9.04 I wanted to do a clean install to get rid of a couple of hickups.
    The install finishes without any problems, but upon reboot I got Grub error...
  8. Replies
    13
    Views
    9,545

    [ubuntu] Re: Convert mkv to mpeg (to play on PS3)

    I have found wine+mkv2vob to be the simplest way to do this. It works very well, and takes next to no time.

    It's quite easy;
    Install wine

    sudo aptitide install wine
    Then get winetricks

    ...
  9. Replies
    48
    Views
    16,403

    [ubuntu] Re: Karmic doesn't mount USB disk automatically?

    I'm having the same problem on one of my computers... Neither my external HDD's or my USB-sticks will auto mount on my PC, but on my Notebook it's working as expected. Manually mounting works, but...
  10. Replies
    2
    Views
    1,322

    Re: Battlefield Vietnam Server

    One last update from me:

    I've gotten nowhere real fast with this one... I actually had to install windowze on a old box I had lying around and use the windows server that worked with no problem at...
  11. Replies
    2
    Views
    1,322

    Re: Battlefield Vietnam Server

    A small update... It does seem like it starts for a few seconds, but then it crashes or just quits.

    Nobody out there who still plays Battlefield Vietnam?
  12. Replies
    2
    Views
    1,322

    Battlefield Vietnam Server

    I'm trying to install and run a BFV gameserver on one of my ubuntuboxes, however I'm having a couple of problems. First of, the .run file i've downloaded will not extract on the box I first planned...
  13. Replies
    17
    Views
    5,502

    [ubuntu] Re: Need help printing - Canon MP600R on network?

    I'm so glad to hear that you got it working! I was not aware of the picture print problems, but just as you suggested, the MP500 driver fixed this. So thank you for that one! :D
  14. Replies
    17
    Views
    5,502

    [ubuntu] Re: Need help printing - Canon MP600R on network?

    I've got it up and running!

    1: Download and install cnijfilter-common-2.80-1.i386.deb
    cnijfilter-mp600series-2.70-3.i386.rpm

    cnijfilter-common_2.80-1_i386.deb you'll find here

    ...
  15. Replies
    17
    Views
    5,502

    [ubuntu] Re: Need help printing - Canon MP600R on network?

    I'm trying to get the same printer going, I'm at no help to you at this point, but I'll post back if I'm having any success. And please, if you have gotten this sortet, please share how you did it.
  16. Replies
    0
    Views
    540

    [all variants] apache not showing subfolders

    I've just installed a lamp server, by issuing the sudo tasksel install lamp-server, now everything seems to be working as expected, but upon placing some files and folders in /var/www/ I discovered...
  17. [all variants] Re: Can't install fuppes, uninstallable dependency libavcodec1d

    Ok, thanks for the input. We are using the same deb, and we both have gotten Fuppes to run. I suppose my troubles with lockups not are related to this, so i'll try to reinstall tomorrow. (at this...
  18. [all variants] Re: Can't install fuppes, uninstallable dependency libavcodec1d

    RatSAT: A couple of questions; where did you get the fuppes deb your using? And second, did you get libswscale1d and libavutil1d from the medibuntu repo for Intrepid? I can't seem to find them...
  19. [all variants] Re: Can't install fuppes, uninstallable dependency libavcodec1d

    It do seem like one or more of those packages were the cause to those hard lockups, as I've had no more of them after uninstalling. So I'm back to where I started.... Now, can anybody tell me WHY...
  20. [all variants] Re: Can't install fuppes, uninstallable dependency libavcodec1d

    I've just had two (2) hard lockups in just a few minutes, I do not know if these packages I've just installed caused it! Will investigate and post back if this seems to be the case.

    Edit: Ended up...
  21. [all variants] Re: Can't install fuppes, uninstallable dependency libavcodec1d

    Yes we can! :D
    I actually had to install one more package when installing another deb I had with fuppes, libswscale1d_0.cvs20070307-5ubuntu7.1_i386.deb, also missing from Intrepid.

    When using...
  22. [all variants] Re: Can't install fuppes, uninstallable dependency libavcodec1d

    I've gotten fuppes to install, but I had to use some packages from Hardy.
    These three is "missing" from Intrepid, blocking the installation of fuppes:

    ...
  23. [all variants] Re: Can't install fuppes, uninstallable dependency libavcodec1d

    I've tried that... But I can't find it. Also tried searching http://packages.ubuntu.com, but can't find it to Intrepid.


    ssamik@lynx:~$ aptitude search libavcodec
    p libavcodec-dev ...
  24. [all variants] Can't install fuppes, uninstallable dependency libavcodec1d

    After doing a clean install of 8.10 i'm unable to install fuppes because of an dependency that is not satisfiable. Gdebi-gtk says missing dependency is libavcodec1d. I got the deb from getdeb.net,...
  25. Replies
    14
    Views
    4,815

    [ubuntu] Re: Garmin GPS no longer makes /dev/tty entry

    After digging around a bit more, the solution came crawling towards me.


    sudo nano /etc/modprobe.d/blacklist

    Put a # in front of (or remove) the entry garmin_gps
    Save and exit


    sudo...
Results 1 to 25 of 51
Page 1 of 3 1 2 3